Subject: [mif] I-D Action:draft-ietf-mif-dhcpv6-route-option-01.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 05:30:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiple Interfaces Working Group of the IETF.

	Title           : DHCPv6 Route Option
	Author(s)       : W. Dec, et al.
	Filename        : draft-ietf-mif-dhcpv6-route-option-01.txt
	Pages           : 11
	Date            : 2011-03-14

This document describes DHCPv6 Route Options for provisioning IPv6
routes on DHCPv6 client nodes.  This is expected to improve the
ability of an operator to configure and influence a nodes' ability to
pick an appropriate route to a destination when this node is multi-
homed and where other means of route configuration may be
impractical.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mif-dhcpv6-route-option-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.